Vraag & Antwoord

Anders (internet)

Flash 9

Meer en meer websites met flash items geven aan dat de "huidige" versie niet toereikend is om de pagina te bekijken. En nodigen vervolgens uit om te upgraden naar v9. Maar.......: [u:0100d936fd]Kun je zondermeer de oude versie overschrijven of moet je eerst de oude versie verwijderen?[/u:0100d936fd] [u:0100d936fd]Wat is wijsheid?[/u:0100d936fd] Reden van de vraag is eigenlijk omdat ik bij een XP Home machien het volgende heb gedaan: 1) Via de lijst software Flash v6 verwijderd. Dat ging goed. 2) Via het IE menu "Extra, Internet-opties, Instellingen, Objecten weergeven" zag ik nog steeds de Flash plug-in staan en heb deze verwijderd. De plug-in meldde dat de-installeren niet mogelijk was, om vervolgens toch te verdwijnen.......(!?) 3) Vervolgens via de website van Adobe / Macromedia Flash v9 verzorgd. 4) Een test (ook op de website van Adobe / Macromedia) geeft ook aan dat v9 actief is. Merkwaardig is echter: 1) De Flashplayer staat niet in de lijst software vermeld. Nou zegt dat blijkbaar niet alles, want op m'n oude ME systeem stond v7 ook niet in de lijst software. Maar toch.......... 2) Via het IE menu "Extra, Internet-opties, Instellingen, Objecten weergeven" is ook geen Flash plug-in te zien. En toch werkt-ie en zijn de .ocx'en terug te vinden in System32 Ik hoop dat iemand me iets wijzer kan maken......!

0 antwoorden

    Beantwoord deze vraag

    Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

    Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.